## linux-restricted-signatures-azure-5.8 5.8.0-1031.33~20.04.1

=== debian/changelog ===
linux-restricted-signatures-azure-5.8 (5.8.0-1031.33~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1031.33~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 03 May 2021 09:29:54 -0600

linux-restricted-modules-azure-5.8 (5.8.0-1030.32~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1030.32~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/dkms-versions -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 22 Apr 2021 14:04:55 -0600

linux-restricted-modules-azure-5.8 (5.8.0-1027.29~20.04.2+1) focal; urgency=medium

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Apr 2021 17:44:19 +0200

linux-restricted-modules-azure-5.8 (5.8.0-1027.29~20.04.2) focal; urgency=medium

  * Master version: 5.8.0-1027.29~20.04.2

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 06 Apr 2021 17:10:34 +0200

linux-restricted-modules-azure-5.8 (5.8.0-1027.29~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1027.29~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] add variants for linux-restricted-modules-azure-5.8

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 01 Apr 2021 13:49:13 +0200

linux-restricted-modules-azure-5.8 (5.8.0-1026.28~20.04.1) focal; urgency=medium

  * Empty entry

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 01 Apr 2021 13:38:30 +0200

linux-restricted-modules-azure (5.8.0-1027.29) groovy; urgency=medium

  * Master version: 5.8.0-1027.29

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 26 Mar 2021 16:56:12 -0300

linux-restricted-modules-azure (5.8.0-1026.28) groovy; urgency=medium

  * Master version: 5.8.0-1026.28

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 19 Mar 2021 20:44:49 -0300

linux-restricted-modules-azure (5.8.0-1025.27) groovy; urgency=medium

  * Master version: 5.8.0-1025.27

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Mar 2021 15:01:03 +0100

linux-restricted-modules-azure (5.8.0-1024.26+1) groovy; urgency=medium

  * binary assembly failures with CONFIG_MODVERSIONS present (LP: #1919315)
    - [Packaging] quiet (nomially) benign errors in BUILD script

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 16 Mar 2021 15:31:56 +0100

linux-restricted-modules-azure (5.8.0-1024.26) groovy; urgency=medium

  * Master version: 5.8.0-1024.26

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 24 Feb 2021 07:21:55 -0500

linux-restricted-modules-azure (5.8.0-1023.25) groovy; urgency=medium

  * Master version: 5.8.0-1023.25

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 10 Feb 2021 11:46:52 -0600

linux-restricted-modules-azure (5.8.0-1022.24) groovy; urgency=medium

  * Master version: 5.8.0-1022.24

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 04 Feb 2021 23:37:36 -0500

linux-restricted-modules-azure (5.8.0-1021.23) groovy; urgency=medium

  * Master version: 5.8.0-1021.23

  * switch to an autogenerated nvidia series based core via dkms-versions
    (LP: #1912803)
    - [Packaging] convert to v3 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/dkms-versions -- update from master

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 01 Feb 2021 18:09:56 -0700

linux-restricted-modules-azure (5.8.0-1020.22) groovy; urgency=medium

  * Master version: 5.8.0-1020.22

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 19 Jan 2021 10:12:06 +0100

linux-restricted-modules-azure (5.8.0-1019.21) groovy; urgency=medium

  * Master version: 5.8.0-1019.21

  * CVE-2021-1052 // CVE-2021-1053
    - [Packaging] NVIDIA -- Migrate 440-server to 450-server

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 15 Jan 2021 14:59:51 +0100

linux-restricted-modules-azure (5.8.0-1018.20) groovy; urgency=medium

  * Master version: 5.8.0-1018.20

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 11 Jan 2021 17:37:55 -0700

linux-restricted-modules-azure (5.8.0-1017.19) groovy; urgency=medium

  * Master version: 5.8.0-1017.19

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * CVE-2021-1052 // CVE-2021-1053
    - [Packaging] NVIDIA -- Add the 460 driver
    - [Packaging] NVIDIA -- Migrate 455 driver to 460 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Jan 2021 13:00:47 -0300

linux-restricted-modules-azure (5.8.0-1016.17) groovy; urgency=medium

  * Master version: 5.8.0-1016.17

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 15 Dec 2020 18:30:09 +0100

linux-restricted-modules-azure (5.8.0-1015.16) groovy; urgency=medium

  * Master version: 5.8.0-1015.16

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 09 Dec 2020 11:11:11 -0300

linux-restricted-modules-azure (5.8.0-1014.15) groovy; urgency=medium

  * Master version: 5.8.0-1014.15

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 02 Dec 2020 15:58:43 +0100


