## linux-restricted-signatures-azure-5.8 5.8.0-1043.46~20.04.1

=== debian/changelog ===
linux-restricted-signatures-azure-5.8 (5.8.0-1043.46~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1043.46~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.27)

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 07 Oct 2021 09:45:54 -0300

linux-restricted-modules-azure-5.8 (5.8.0-1042.45~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1042.45~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.06)

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 15 Sep 2021 10:52:59 -0300

linux-restricted-modules-azure-5.8 (5.8.0-1041.44~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1041.44~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.08.16)

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 20 Aug 2021 17:20:08 -0300

linux-restricted-modules-azure-5.8 (5.8.0-1040.43~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1040.43~20.04.1

  *  LRMv5: switch primary version handling to kernel-versions data set
    (LP: #1928921)
    - [Packaging] convert to v5 autogen form
    - [Packaging] convert to v5 autogen form -- git compatibility

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 30 Jul 2021 10:42:53 -0600

linux-restricted-modules-azure-5.8 (5.8.0-1039.42~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1039.42~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 15 Jul 2021 10:29:10 -0300

linux-restricted-modules-azure-5.8 (5.8.0-1038.40~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1038.40~20.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 30 Jun 2021 11:20:24 -0600

linux-restricted-modules-azure-5.8 (5.8.0-1037.39~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1037.39~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 25 Jun 2021 15:28:41 -0300

linux-restricted-modules-azure-5.8 (5.8.0-1036.38~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1036.38~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Jun 2021 15:46:35 +0200

linux-restricted-modules-azure-5.8 (5.8.0-1034.36~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1034.36~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 07 Jun 2021 10:44:04 -0600

linux-restricted-modules-azure-5.8 (5.8.0-1033.35~20.04.1+2) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 03 Jun 2021 15:49:22 +0200

linux-restricted-modules-azure-5.8 (5.8.0-1033.35~20.04.1+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 21 May 2021 21:50:04 -0600

linux-restricted-modules-azure-5.8 (5.8.0-1033.35~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1033.35~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 19 May 2021 00:16:29 -0600

linux-restricted-modules-azure-5.8 (5.8.0-1031.33~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1031.33~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 03 May 2021 09:29:54 -0600
